#Output
outputfile = ./output1a/

#Evolution
expansion = true
evolver = VV2

#Lattice
N = 32
dt = 0.01
kIR = 0.2

#Times
tOutputFreq = 1
tOutputInfreq = 5
tMax = 1000

#Spectra options
PS_type = 1
PS_version = 1

#GWs
GWprojectorType = 1
withGWs = true

#IC
kCutOff = 4
initial_amplitudes = 5.6964e18
initial_momenta = -4.86735e30

#Model Parameters
lambda = 9e-14
